/*--- Avanquest WebEasy Page Style ---*/


.cc03               { /* Common */
	font            : 14pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
h4#e24              { /* Photo Gallery */
	font            : bold 21pt 'Arial Black', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 305.25pt;
	top             :  74.25pt;
	width           : 184.50pt;
	height          :  33.00pt;
	}
span#e23            { /* blitzing_backyards_v0.30... */
	background      : transparent url(blitzing_backyards_v0.3001005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  57.75pt;
	width           : 117.75pt;
	height          : 105.00pt;
	}
span#e22            { /* blitzing_backyards_v0.30... */
	background      : transparent url(blitzing_backyards_v0.3004015.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  99.75pt;
	width           : 117.75pt;
	height          :  41.25pt;
	}
div#e21             { /* Home */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  13.50pt;
	top             :  58.50pt;
	width           :  99.75pt;
	height          :  20.25pt;
	}
a#a21               { /* Home */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e20             { /* Services */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  13.50pt;
	top             :  81.00pt;
	width           :  99.75pt;
	height          :  17.25pt;
	}
a#a20               { /* Services */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e19             { /* Photo Gallery */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  13.50pt;
	top             : 100.50pt;
	width           :  99.75pt;
	height          :  20.25pt;
	}
div#e18             { /* Service Areas */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  13.50pt;
	top             : 122.25pt;
	width           :  99.75pt;
	height          :  18.75pt;
	}
a#a18               { /* Service Areas */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
div#e17             { /* Contact Us */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  13.50pt;
	top             : 141.75pt;
	width           :  99.75pt;
	height          :  19.50pt;
	}
a#a17               { /* Contact Us */
	font            : bold 11pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	}
span#e16            { /* blitzing_backyards_v0.30... */
	background      : transparent url(blitzing_backyards_v0.3004014.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 745.50pt;
	height          :  56.25pt;
	}
span#e15            { /* blitzing_backyards_v0.30... */
	background      : transparent url(blitzing_backyards_v0.3004013.jpg) no-repeat top left;
	position        : absolute;
	left            : 420.00pt;
	top             : 180.00pt;
	width           : 105.75pt;
	height          :  91.50pt;
	}
span#e14            { /* blitzing_backyards_v0.30... */
	background      : transparent url(blitzing_backyards_v0.3004012.jpg) no-repeat top left;
	position        : absolute;
	left            : 281.25pt;
	top             : 434.25pt;
	width           : 123.75pt;
	height          :  84.00pt;
	}
span#e13            { /* blitzing_backyards_v0.30... */
	background      : transparent url(blitzing_backyards_v0.3004011.jpg) no-repeat top left;
	position        : absolute;
	left            :  96.75pt;
	top             : 333.00pt;
	width           : 102.00pt;
	height          :  86.25pt;
	}
span#e12            { /* blitzing_backyards_v0.30... */
	background      : transparent url(blitzing_backyards_v0.3004010.jpg) no-repeat top left;
	position        : absolute;
	left            : 584.25pt;
	top             : 280.50pt;
	width           :  75.75pt;
	height          : 167.25pt;
	}
span#e11            { /* blitzing_backyards_v0.30... */
	background      : transparent url(blitzing_backyards_v0.3004009.jpg) no-repeat top left;
	position        : absolute;
	left            : 604.50pt;
	top             : 468.75pt;
	width           :  64.50pt;
	height          :  29.25pt;
	}
span#e10            { /* blitzing_backyards_v0.30... */
	background      : transparent url(blitzing_backyards_v0.3004008.jpg) no-repeat top left;
	position        : absolute;
	left            : 202.50pt;
	top             :  66.00pt;
	width           :  90.75pt;
	height          :  90.75pt;
	}
span#e9             { /* blitzing_backyards_v0.30... */
	background      : transparent url(blitzing_backyards_v0.3004007.jpg) no-repeat top left;
	position        : absolute;
	left            :  52.50pt;
	top             : 456.75pt;
	width           :  90.00pt;
	height          :  67.50pt;
	}
span#e8             { /* blitzing_backyards_v0.30... */
	background      : transparent url(blitzing_backyards_v0.3004006.jpg) no-repeat top left;
	position        : absolute;
	left            : 143.25pt;
	top             : 456.00pt;
	width           :  90.00pt;
	height          :  67.50pt;
	}
div#e7              { /* Before */
	position        : absolute;
	left            :  63.75pt;
	top             : 531.00pt;
	width           :  45.00pt;
	height          :  25.50pt;
	}
span#e6             { /* blitzing_backyards_v0.30... */
	background      : transparent url(blitzing_backyards_v0.3004005.jpg) no-repeat top left;
	position        : absolute;
	left            :  75.75pt;
	top             : 186.00pt;
	width           : 148.50pt;
	height          : 111.75pt;
	}
span#e5             { /* blitzing_backyards_v0.30... */
	background      : transparent url(blitzing_backyards_v0.3004004.jpg) no-repeat top left;
	position        : absolute;
	left            : 448.50pt;
	top             : 449.25pt;
	width           :  90.00pt;
	height          :  67.50pt;
	}
span#e4             { /* blitzing_backyards_v0.30... */
	background      : transparent url(blitzing_backyards_v0.3004003.jpg) no-repeat top left;
	position        : absolute;
	left            : 270.75pt;
	top             : 298.50pt;
	width           : 138.00pt;
	height          : 103.50pt;
	}
div#e3              { /* After  */
	position        : absolute;
	left            : 159.00pt;
	top             : 529.50pt;
	width           :  36.00pt;
	height          :  25.50pt;
	}
span#e2             { /* blitzing_backyards_v0.30... */
	background      : transparent url(blitzing_backyards_v0.3004002.jpg) no-repeat top left;
	position        : absolute;
	left            : 560.25pt;
	top             : 122.25pt;
	width           : 143.25pt;
	height          :  96.00pt;
	}
span#e1             { /* blitzing_backyards_v0.30... */
	background      : transparent url(blitzing_backyards_v0.3004001.jpg) no-repeat top left;
	position        : absolute;
	left            : 110.25pt;
	top             :   6.00pt;
	width           : 562.50pt;
	height          :  51.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ccffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
